<?php
/**
 * Default body template
 *
 * @package spiffy-lite
 * @subpackage tempolate-parts
 * @since Spiffy Lite 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div id="post-<?php the_ID(); ?>" <?php post_class( 'spf-single-post' ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>
		<div class="spf-image-post">
			<div class="spf-image"><?php echo the_post_thumbnail( 'spiffy_sq_lg' ); ?></div>
			<h3 class="spf-post"><?php the_title(); ?></h3>
			<div class="spf-tags"><?php the_tags(); ?></div>
		</div>
	<?php else : ?>
		<div class="spf-image-content">
			<h3 class="spf-post"><?php the_title(); ?></h3>
			<div class="spf-content"><?php the_content(); ?></div>
			<div class="spf-tags"><?php the_tags(); ?></div>
		</div>
	<?php endif; ?>

</div>
