<?php
/**
 * Default footer template
 *
 * @package spiffy-lite
 * @subpackage tempolate-parts
 * @since Spiffy Lite 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<?php $spiffy_scroll_to_top = spiffy_lite_get_theme_mod( 'spiffy_lite_scroll_to_top' ); ?>
<div class="container-fluid spiffy-footer-v1  bg-color8 <?php echo esc_attr( $spiffy_scroll_to_top ? 'has-scroll-button' : '' ); ?>">
	<?php if ( 'yes' == $spiffy_scroll_to_top ) : ?>
		<div class="row">
			<div class="col-xs-12 text-center">
				<a href="#" id="pix_sp_scroll_to_top"><?php esc_html_e( 'Scroll to top', 'spiffy-lite' ); ?></a>
			</div>
		</div>
	<?php endif; ?>
	<div class="row">
		<div class="container">
			<div class="row">
				<?php get_sidebar( 'footer' ); ?>
			</div>
		</div>
	</div>
</div>
