<?php
/**
 * Template Name: Page boxed w/ left sidebar
 * The template for displaying all single posts and attachments
 *
 * @package spiffy
 * @subpackage spiffy
 * @since Spiffy 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

	<div class="container spiffy-content">
		<div class="row">
			<div class="col-xs-12 col-sm-4">
				<?php get_sidebar(); ?>
			</div>
			<div class="col-xs-12 col-sm-8">
				<?php if ( have_posts() ) : ?>
					<?php while ( have_posts() ) : ?>
						<?php
						the_post();
						get_template_part( 'template-parts/page-content', 'single' );

						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
						?>
					<?php endwhile; ?>
				<?php endif; ?>
			</div>
		</div>
	</div>

<?php get_footer(); ?>
