<?php
/**
 * The template for displaying all single posts and attachments
 *
 * @package spiffy-lite
 * @subpackage spiffy-lite
 * @since Spiffy Lite 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$spiffy_footer_layout = spiffy_lite_get_theme_mod( 'spiffy_lite_footer_layout' );
?>
<div class="row-heigth">
	<?php if ( $spiffy_footer_layout ) : ?>
		<?php for ( $i = 1; $i <= $spiffy_footer_layout; $i++ ) : ?>
			<?php $sidebar_nr = $i + 1; ?>
			<?php if ( is_active_sidebar( 'sidebar-' . $sidebar_nr ) ) : ?>
				<div class="col-xs-12 col-sm-3 col-sm-height col-sm-top">
					<div class="spf-widget-area sidebar-widget-area padding-top-small padding-bottom-small" role="complementary">
						<?php dynamic_sidebar( 'sidebar-' . $sidebar_nr ); ?>
					</div>
				</div>
			<?php endif; ?>
		<?php endfor; ?>
	<?php endif; ?>
</div>
