<?php
/**
 * Default body template
 *
 * @package spiffy-lite
 * @subpackage tempolate-parts
 * @since Spiffy Lite 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<div class="spf-post-meta">
	<?php if ( ! spiffy_lite_get_theme_mod( 'spiffy_lite_blog_hide_author' ) ) : ?>
		<div class="spf-author spf-meta"><?php esc_html_e( 'By: ', 'spiffy-lite' ); ?><span><?php the_author(); ?></span></div>
	<?php endif; ?>
	<div class="clear"></div>
</div>
